import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InfopanelComponent } from './infopanel.component';

describe('InfopanelComponent', () => {
  let component: InfopanelComponent;
  let fixture: ComponentFixture<InfopanelComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [InfopanelComponent]
    });
    fixture = TestBed.createComponent(InfopanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
